Readyz
Extensive health check to verify SQUAKE's server can be reached; this additionally checks all sub-dependencies, such as database systems, and also considers the error rate of the most recent history. Meaning even if SQUAKE's servers are reachable, including their sub-systems, if other clients experience excessively many errors, this endpoint returns an error.
curl -X GET 'https://api.sandbox.squake.earth/v2/readyz'Livez
Health check to verify SQUAKE's server can be reached; this additionally checks the most critical sub-dependencies, such as database systems.
Retrieve an Invitation
Returns an invitation by id. You can read invitations belonging to the authenticated client or any of its descendants. Invitations outside your hierarchy are treated the same as invitations that don’t exist, so both return not_found (404). Use this to check whether an invitation has been accepted (accepted_at) or to retrieve its acceptance URL again.